2026-01-02 v1.5.0 Mark Grant <m.grant.prg@gmail.com>
	* build(deps): bump actions/checkout from 5 to 6
	build(deps): bump actions/checkout from 4 to 5
dependabot[bot] (2):

	at: Update Copyright for 2026
	v1.5.0-rc2
	bash-comp: Add bash completion
	bash: Use standard help format
	Merge pull request #5 from m-grant-prg/dependabot/github_actions/tip/actions/checkout-6
	at: Upgrade bootstrap.sh to v1.6.2
	at: Upgrade bootstrap.sh to v1.6.1
	Merge pull request #2 from m-grant-prg/dependabot/github_actions/tip/actions/checkout-5
	v1.5.0-rc1
	actions: Run on Noble
	actions: Set dependabot to target stable and old stable branches
	at: Improve CL arguments comments
	at: Update Copyright for 2025
	at: Re-order program checks alphabetically
Mark Grant (14):

2024-06-06 v1.4.3 Mark Grant <m.grant.prg@gmail.com>
	* bash: netbckup: Silence unnecessary shellcheck ls warning
	bash: Array recipient not required reading file
	bash: netbckup: Remove unquoting quotes
	bash: netbckup: Declare and assign separately
	bash: netbckup: Suppress unreachable trap code warning
	bash: netbckup: Double quote to prevent globbing and word splitting
	bash: detbckshare: Declare and assign separately
	bash: detbckshare: Suppress unreachable trap code warning
	bash: detbckshare: Double quote to prevent globbing and word splitting
	bash: chkbckshare: Remove unused variable terse
	bash: chkbckshare: Suppress unreachable trap code warning
	bash: chkbckshare: Double quote to avoid globbing and word splitting
	bash: attbckshare: Remove unused variable
	bash: attbckshare: Suppress unreachable trap code warning
	bash: attbckshare: Double quote to avoid globbing and word-splitting
	bash: attbckshare: Declare and assign separately

2024-05-05 v1.4.2 Mark Grant <m.grant.prg@gmail.com>
	* build(deps): bump actions/checkout from 2 to 4
dependabot[bot] (1):

	git: Correct resoning in gitignore, empty vs untracked
	man: Update CL syntax
	at: Improve CL syntax description
	bash: Improve CL syntax description
	at: Update Copyright for 2024
	all: Remove most in-file ChangeLogs and versioning
	git: Stabdardise on non-root gitignores
	git: Update mailmap to v1.0.4
	git: Update gitignore to v1.0.12
	git: Update gitattributes to v1.0.5
	editors: Update editorconfig to v1.0.6
	at: Upgrade bootstrap.sh to v1.6.0
	Merge pull request #1 from m-grant-prg/dependabot/github_actions/actions/checkout-4
	github: Add dependabot version update config
Mark Grant (16):

2023-08-08 v1.4.1 Mark Grant <m.grant.prg@gmail.com>
	* actions: Remove txt2man, rely on txt2manwrap dependencies
	lxcu: Remove txt2man, rely on txt2manwrap dependecies
	actions: Run on jammy
	at: Support ~ in version number
	lxcu: Add in-file help text
	at: Upgrade bootstrap.sh to v1.5.6
	at: Update Copyright for 2023
	git: Update mailmap to v1.0.3
	git: Update gitignore to v1.0.11
	git: Update gitattributes to v1.0.4
	editors: Update editorconfig to v1.0.4
	at: Use AC_MSG_CHECKING where appropriate
	at: Use AC_CONFIG_AUX_DIR

2021-11-24 v1.3.8 Mark Grant <m.grant.prg@gmail.com>
	* at: Add AC_COPYRIGHT macro
	all: Tighten SPDX tags
	at: Upgrade bootstrap.sh to v1.4.10
	git: Update mailmap to v1.0.2
	git: Update gitignore to v1.0.7
	git: Update gitattributes to v1.0.2
	at: Use git to enhance package version
	lxcu: Add openSUSE
	lxcu: Add Fedora
	at: Add misc directory to DIST

2021-07-05 v1.3.7 Mark Grant <m.grant.prg@gmail.com>
	* at: Upgrade bootstrap.sh to v1.4.9
	git: Add gitattributes file
	git: Add mailmap file
	Prepend own exec invocations with sbindir
	travis: Stop using Travis
	actions: Initial build action setup
	at: lxcu: Add lxc test build setup
	attbckshare		now at version 1.3.5
	chkbckshare		still at version 1.3.4
	detbckshare		now at version 1.3.5
	netbckup		now at version 1.3.7
	setup.sh		still at version 1.2.7

2020-07-07 v1.3.6 Mark Grant <m.grant.prg@gmail.com>
	*  travis: Bionic is the new minimum release
	at: README: Correct git command
	conf: Place in alphabetical order
	conf: Ignore linux container var directory
	attbckshare		still at version 1.3.4
	chkbckshare		still at version 1.3.4
	detbckshare		still at version 1.3.4
	netbckup		still at version 1.3.6
	setup.sh		still at version 1.2.7

2020-01-17 v1.3.5 Mark Grant <m.grant.prg@gmail.com>
	*  bash: Use no-check-device with listed-incremental
	at: Update bootstrap.sh to v1.4.7
	bash: Move script_exit() before it is used
	bash: Move std_cmd_err_handler() before it is used
	attbckshare		now at version 1.3.4
	chkbckshare		now at version 1.3.4
	detbckshare		now at version 1.3.4
	netbckup		now at version 1.3.6
	setup.sh		still at version 1.2.7

2019-09-18 v 1.3.4 Mark Grant <m.grant.prg@gmail.com>
	*  travis: Reinstate default build environment
	at: Update bootstrap.sh to v1.4.5
	at: configure.ac: Improve CLA comments at TOF
	at: configure.ac: Correct AC_MSG_NOTICE messages
	at: configure.ac: Correct ARG_ENABLE help text
	at: Fix make distcheck using enable-distcheckfake
	travis: Initial Travis CI build test setup
	README: Point bootstrap.sh part at acmbuild wiki
	git: Update project root gitignore to v1.0.2
	netbckup: Correct getopt CL build WRT quoting
	detbckshare: Correct getopt CL build WRT quoting
	chkbckshare: Correct getopt CL build WRT quoting
	attbckshare: Correct getopt CL build WRT quoting
	all: Replace obsolete backticks with $(cmd)
	attbckshare		now at version 1.3.3
	chkbckshare		now at version 1.3.3
	detbckshare		now at version 1.3.3
	netbckup		now at version 1.3.4
	setup.sh		still at version 1.2.7

2019-03-27 v 1.3.3 Mark Grant <m.grant.prg@gmail.com>
	*  Update bootstrap.sh to v1.4.1
	attbckshare		still at version 1.3.1
	chkbckshare		still at version 1.3.1
	detbckshare		still at version 1.3.1
	netbckup		still at version 1.3.2
	setup.sh		still at version 1.2.7

2019-03-18 v 1.3.2 Mark Grant <m.grant.prg@gmail.com>
	*  Fix globbing of trashbox emptying. Trashbox was not getting
	emptied.
	attbckshare		still at version 1.3.1
	chkbckshare		still at version 1.3.1
	detbckshare		still at version 1.3.1
	netbckup		now at version 1.3.2
	setup.sh		still at version 1.2.7

2019-02-24 v 1.3.1 Mark Grant <m.grant.prg@gmail.com>
	*  Update Copyright in all section 5 man pages
	Update exit status section in section 8 man pages
	Use (( var )) and (( !var )) where appropriate
	Specify type for numeric variables
	(( var )) does not need $
	Ensure numerics use (( )) not [[ ]]
	logrotate file: create - remove owner and perm
	Localise variables where appropriate
	Refactor into functions
	Improve trap function
	Correct output() parameter comment
	Standardise script_exit and exit codes
	Use true booleans
	Use more standard printf aot echo
	Make appropriate variables readonly
	Use [[ ... ]] when appropriate
	Improve config file usability checks
	Adopt C-style loops
	Do not hard-code outputprefix variable contents
	Install standard GNU files such as AUTHORS, etc
	Remove unnecessary shebangs from AutoMake files
	configure.ac: Add checks for chmod and chown
	configure.ac: Sort prog checks alphabetically
	configure.ac: Revamp to new standard format
	README: Add Copyright notice
	README: Make package install references generic
	chkbckshare: Improve output
	detbckshare: Correct chkbckshare statement
	detbckshare: Improve logic on check and unmount
	netbckup: Use sed AOT awk on day determination
	netbckup: Distro-proof passwd login denial
	netbckup: Find cmd use seperate -type arguments
	netbckup: Clone ownership and perms for logfile
	netbckup: Make day local
	netbckup: Do not include status in output messages
	netbckup: Add error check after dh and ls
	netbckup: Reinforce find function
	netbckup: Improve comment format
	netbckup: Seperate log and config file checks
	netbckup: Improve checking for required files
	netbckup: Re-organise variable declarations
	attbckshare		now at version 1.3.1
	chkbckshare		now at version 1.3.1
	detbckshare		now at version 1.3.1
	netbckup		now at version 1.3.1
	setup.sh		now at version 1.2.7

2019-01-11 v 1.2.19 Mark Grant <m.grant.prg@gmail.com>
	*  Change configure to check for build-required, run and build-required
	and run-required programs.
	attbckshare		still at version 1.2.8
	chkbckshare		still at version 1.2.6
	detbckshare		still at version 1.2.7
	netbckup		still at version 1.2.13
	setup.sh		still at version 1.2.6

2019-01-09 v 1.2.18 Mark Grant <m.grant.prg@gmail.com>
	*  Use absolute bash path in script shebangs
	Correct package versioning
	attbckshare		now at version 1.2.8
	chkbckshare		now at version 1.2.6
	detbckshare		now at version 1.2.7
	netbckup		now at version 1.2.13
	setup.sh		now at version 1.2.6

2018-11-01 v 1.2.17 Mark Grant <m.grant.prg@gmail.com>
	*  srctarball to use -src- in filename
	attbckshare		Still at version 1.2.7
	chkbckshare		Still at version 1.2.5
	detbckshare		Still at version 1.2.6
	netbckup		Still at version 1.2.12
	setup.sh		Still at version 1.2.5

2018-10-19 v 1.2.16 Mark Grant <m.grant.prg@gmail.com>
	*  Add markdown symlink to README for better Github presentation.
	Update README for new project wiki.
	attbckshare		Still at version 1.2.7
	chkbckshare		Still at version 1.2.5
	detbckshare		Still at version 1.2.6
	netbckup		Still at version 1.2.12
	setup.sh		Still at version 1.2.5

2018-08-27 v 1.2.15 Mark Grant <m.grant.prg@gmail.com>
	*  There have been enough minor project infrastructure changes to
	warrant a new release. No functionality changes.
	attbckshare		Still at version 1.2.7
	chkbckshare		Still at version 1.2.5
	detbckshare		Still at version 1.2.6
	netbckup		Still at version 1.2.12
	setup.sh		Still at version 1.2.5

2018-04-11 v 1.2.14 Mark Grant <m.grant.prg@gmail.com>
	*  Install setup.sh in pkglibexec instead of not installing it anywhere.
	Update this project bootstrap.sh to latest version 1.3.4.
	Improve README file.
	Change package versioning to a hard-coded configure value due to use
	of source tarballs started with new use of github.
	Add a make target srctarball to make a source tarball. This can be used
	in the same way as github's source tarball enabling 1 package methodolgy
	irrespective of source repository.

2018-02-24 v 1.2.13 Mark Grant <m.grant.prg@gmail.com>
	*  Standardise on misc directory.
	Add standard AutoTools bootstrap script.
	Bring project structure up to latest standard.

2017-12-03 v 1.2.12 Mark Grant <m.grant.prg@gmail.com>
	*  Adopt normal exit code policy; 0 on success, 1 on failure.
	Add SPDX license tags to source files.
	Add project-wide TODO file.
	Determine the manual section from the target file suffix. If the
	suffix is blank (foo.) or if there is no suffix (foo) then error out.
	Update man page copyright span attribution.
	attbckshare		Now at version 1.2.7
	chkbckshare		Now at version 1.2.5
	detbckshare		Now at version 1.2.6
	netbckup		Now at version 1.2.12
	setup.sh		Now at version 1.2.5

2017-10-26 v 1.2.11 Mark Grant <m.grant.prg@gmail.com>
	* bcksystem.exclude extended following more detailed linux FHS analysis.

2017-09-07 v 1.2.10 Mark Grant <m.grant.prg@gmail.com>
	* As of kernel version 4.13.0 the default CIFS protocol version has been
	changed from 1.0 to 3.0. However, some old NAS devices may well still
	only know 1.0. So introduce a config file param for cifs version. If
	left blank the the system default will be used.
	attbckshare		Now at version 1.2.5
	setup.sh		Now at version 1.2.3

2017-08-16 v 1.2.9 Mark Grant <m.grant.prg@gmail.com>
	* If lixbackups.log does not exist create with root:adm ownership
	instead of syslog:adm as Debian does not have a syslog user.
	netbckup		Now at version 1.2.10

2017-06-30 v 1.2.8 Mark Grant <m.grant.prg@gmail.com>
	* Add --format=posix to the tar command to avoid the 99 character
	filename limitation.
	netbckup		Now at version 1.2.9

2017-06-24 v 1.2.7 Mark Grant <m.grant.prg@gmail.com>
	* Move excludes before includes in the tar command. With the
	introduction of GNU tar v1.29, some command line arguments are sensitive
	to the order in which they appear. In our case excludes must precede
	includes.
	Tidy-up source code formatting.
	attbckshare		Now at version 1.2.4
	chkbckshare		Now at version 1.2.3
	detbckshare		Now at version 1.2.4
	netbckup		Now at version 1.2.8
	setup.sh		Still at version 1.2.2

2017-05-07 v 1.2.6 Mark Grant <m.grant.prg@gmail.com>
	* Move command man pages to section 8.
	Adopt new --enable-distcheckfake and rootetc standards.
	Adopt standards from atbre template v1.0.0

2015-10-19 v 1.2.5 Mark Grant <m.grant.prg@gmail.com>
	* Note conformity to AutoTools General Template v1.0.6.
	Restructure to conform to AutoTools General Template v1.0.5.

2015-10-06 v 1.2.4 Mark Grant <m.grant.prg@gmail.com>
	* Update to conform to AutoTools General Template v1.0.4.

2015-06-25 v 1.2.3 Mark Grant <m.grant.prg@gmail.com>
	* Improve checking for required programs.
	Reduce df output from -ah to -h.
	netbckup		Now at version 1.2.6

2015-03-28 v 1.2.2 Mark Grant <m.grant.prg@gmail.com>
	* Change configuration files directory to lixbackups to limit risk of
	conflict with other backup packages.
	Use logger to write key messages to syslog.
	Change to use log file localstatedir/log/lixbackups.log. Set up
	management of this log file by logrotate.
	Change permissions on logfile to 0640 and ownership to syslog:adm
	attbckshare		Now at version 1.2.3
	chkbckshare		Now at version 1.2.2
	detbckshare		Now at version 1.2.3
	netbckup		Now at version 1.2.5
	setup.sh		Now at version 1.2.2

2015-02-12 v 1.2.1 Mark Grant <m.grant.prg@gmail.com>
	* Add support for NFS shares.
	Add support for different targets for weekly and ad hoc type backups.
	Remove BSD support.
	Remove latency_compensate function as better hardware and / or removal
	of BSD support means it is redundant.
	Improve security by using a credential file on CIFS shares.
	attbckshare		Now at version 1.2.1
	chkbckshare		Now at version 1.2.1
	detbckshare		Now at version 1.2.1
	netbckup		Now at version 1.2.1
	setup.sh		Now at version 1.2.1

2014-11-30 v 1.1.4 Mark Grant <m.grant.prg@gmail.com>
	* Add support for including overall package version in script --version.
	Switch to use of GNU getopt to allow long options and implement them.
	Allow for FreeBSD quirk of 2 different getopt programs on PATH. See
	comments in script at the start of "Main".
	Structure OS specific requirements to test for generic *BSD OSs and use
	Linux as the default.
	attbckshare		Still at version 1.1.4
	chkbckshare		Still at version 1.1.3
	detbckshare		Still at version 1.1.3
	netbckup		Introduced at version 1.0.5
	setup.sh		Now at version 1.1.3

2014-10-04 v 1.1.3 Mark Grant <m.grant.prg@gmail.com>
	* Consolidate backup scripts into one netbckup script.
	Restrict login during backup if safe to do so.
	Change package name to LIXBackups.
	Change latency_compensate function to attempt 1 execution of command
	without causing a sleep.
	Changed --exclude-from and --files-from file names to more meaningful
	names.
	attbckshare		Still at version 1.1.1
	chkbckshare		Still at version 1.1.1
	detbckshare		Still at version 1.1.1
	netbckup		Introduced at version 1.0.3
	setup.sh		Now at version 1.1.2

2014-06-18 v 1.1.2 Mark Grant <m.grant.prg@gmail.com>
	* Improved directory structure in source and which files Git tracks.
	Added configure check for txt2man. Added manual entries for files.
	attbckshare		Still at version 1.1.1
	bckdatadaily		Still at version 1.1.1
	bckfulladhoc		Still at version 1.1.1
	bckfullweekly		Still at version 1.1.1
	bckincdaily		Still at version 1.1.1
	chkbckshare		Still at version 1.1.1
	detbckshare		Still at version 1.1.1
	setup.sh		Still at version 1.1.1

2014-01-20 v 1.1.1 Mark Grant <m.grant.prg@gmail.com>
	* Changed stdout & stderr message output to use a function directing to
	one or other based on a status. Changed version option to -V. Added
	usage of standard error routine. Introduced function to repeat commands
	to overcome latency issues on NAS mount from either mount_smbfs or
	slow hardware.
	attbckshare		Now at version 1.1.1
	bckdatadaily		Now at version 1.1.1
	bckfulladhoc		Now at version 1.1.1
	bckfullweekly		Now at version 1.1.1
	bckincdaily		Now at version 1.1.1
	chkbckshare		Now at version 1.1.1
	detbckshare		Now at version 1.1.1
	setup.sh		Now at version 1.1.1

2013-10-30 v 1.0.27 Mark Grant <m.grant.prg@gmail.com>
	* Removed '-' prepending operations in the tar command.
	Added --exclude-caches to the tar command. Also changed backup command
	in bckfulladhoc to use tar or gtar depending on OS.
	bckdatadaily		Now at version 1.0.4
	bckfulladhoc		Now at version 1.0.14
	bckfullweekly		Now at version 1.0.21
	bckincdaily		Now at version 1.0.21

2013-09-14 v 1.0.26 Mark Grant <m.grant.prg@gmail.com>
	* Logic error introduced in v1.0.19 corrected.
	bckfullweekly		Now at version 1.0.20

2013-09-14 v 1.0.25 Mark Grant <m.grant.prg@gmail.com>
	* Improved coding around sequence calculation.
	bckfullweekly		Now at version 1.0.19

2013-09-14 v 1.0.24 Mark Grant <m.grant.prg@gmail.com>
	* Changed sequence calculation from DOM / 7 + 1 to testing day
	against 7, 14, 21 and 28 as original calc did not work correctly when
	day was exactly divisible by 7.
	bckfullweekly		Now at version 1.0.18

2013-08-22 v 1.0.23 Mark Grant <m.grant.prg@gmail.com>
	* Debian best practice documentation requires that programs placed in
	the PATH should not have extensions as the programs may be rewritten
	in a different language. This would then require a name change, or,
	if left as-is would cause confusion. So all names changed to remove .sh
	extension except for setup.sh which is not on the PATH.
	attbckshare		Now at version 1.0.9
	bckdatadaily		Now at version 1.0.3
	bckfulladhoc		Now at version 1.0.13
	bckfullweekly		Now at version 1.0.17
	bckincdaily		Now at version 1.0.20
	detbckshare		Now at version 1.0.9

2013-04-01 v 1.0.22 Mark Grant <m.grant.prg@gmail.com>
	* Changed all scripts to use new backups sub-directory of sysconfdir.
	Added include and exclude from files.
	attbckshare.sh		Now at version 1.0.8
	bckdatadaily.sh		Now at version 1.0.2
	bckfulladhoc.sh:	Now at version 1.0.12
	bckfullweekly.sh:	Now at version 1.0.16
	bckincdaily.sh:		Now at version 1.0.19
	detbckshare.sh		Now at version 1.0.8
	setup.sh:		Now at version 1.0.6

2013-03-02 v 1.0.21 Mark Grant <m.grant.prg@gmail.com>
	* Created bckdatadaily.sh which performs a data backup using files
	specified in $etclocation/backup.files. Amended setup.sh to create the
	file needed.
	bckdatadaily.sh:	Now at version 1.0.1
	setup.sh:		Now at version 1.0.5

2013-02-26 v 1.0.20 Mark Grant <m.grant.prg@gmail.com>
	* Changed all scripts to use getopts in command line option processing.
	attbckshare.sh:		Now at version 1.0.7
	bckfulladhoc.sh:	Now at version 1.0.11
	bckfullweekly.sh:	Now at version 1.0.15
	bckincdaily.sh:		Now at version 1.0.18
	detbckshare.sh:		Now at version 1.0.7
	setup.sh:		Now at version 1.0.4

2013-02-06 v 1.0.19 Mark Grant <m.grant.prg@gmail.com>
	* Changed Daily and weekly backup scripts to mail the backup file date
	hierarchy.
	bckfullweekly.sh	Now at version 1.0.14
	bckincdaily.sh		Now at version 1.0.17

2012-12-20 v 1.0.18 Mark Grant <m.grant.prg@gmail.com>
	* Changed backup scripts to have Host name and backup file indicator
	in the email message subject line.
	bckfulladhoc.sh		Now at version 1.0.10
	bckfullweekly.sh	Now at version 1.0.13
	bckincdaily.sh		Now at version 1.0.16

2012-11-06 v 1.0.17 Mark Grant <m.grant.prg@gmail.com>
	* Changed logic to give responsibility to daily backup to delete the
	previous version of that days backup so we now have a full week of
	full + incremental backups.
	bckfullweekly.sh	Now at version 1.0.12
	bckincdaily.sh		Now at version 1.0.15

2012-11-06 v 1.0.16 Mark Grant <m.grant.prg@gmail.com>
	* Reorganised manual pages directory structure in source.

2012-11-06 v 1.0.15 Mark Grant <m.grant.prg@gmail.com>
	* Updated Author email address.
	Moved installation from bindir to sbindir.

2012-11-06 v 1.0.14 Mark Grant <m.grant.prg@gmail.com>
	* attbckshare.sh:	Reverted to use the .sh file extension.
	bckfulladhoc.sh:	Reverted to use the .sh file extension.
				Add exclusion for /run & /var/run to tar
				command following Linux inclusion of the /run
				directory.
	bckfullweekly.sh:	Reverted to use the .sh file extension.
				Add exclusion for /run & /var/run to tar
				command following Linux inclusion of the /run
				directory.
	bckincdaily.sh:		Reverted to use the .sh file extension.
				Add exclusion for /run & /var/run to tar
				command following Linux inclusion of the /run
				directory.
	detbckshare.sh:		Reverted to use the .sh file extension.

2012-01-10 v 1.0.13 Mark Grant <m.grant.prg@btinternet.com>
	* attbckshare:	Removed the .sh extension from the command name.
	bckfulladhoc:	Removed the .sh extension from the command name.
			Add .gvfs file exclusion to support Gnome desktops
			and Ubuntu.
	bckfullweekly:	Removed the .sh extension from the command name.
			Add .gvfs file exclusion to support Gnome desktops
			and Ubuntu.
	bckincdaily:	Removed the .sh extension from the command name.
			Add .gvfs file exclusion to support Gnome desktops
			and Ubuntu.
	detbckshare:	Removed the .sh extension from the command name.

2010-12-16 v 1.0.12 Mark Grant <m.grant.prg@btinternet.com>
	* bckfullweekly.sh: allowed mail of disk usage stats from all OSs
	bckincdaily.sh: allowed mail of disk usage stats from all OSs

2010-12-14 v 1.0.11 Mark Grant <m.grant.prg@btinternet.com>
	* bckfulladhoc.sh: removed invalid switch from df mailx
	bckfullweekly.sh: removed invalid switch from df mailx
	bckincdaily.sh: removed invalid switch from df mailx

2010-11-28 v 1.0.10 Mark Grant <m.grant.prg@btinternet.com>
	* setup.sh: created to setup backups.conf and ~/.nsmbrc file.
	attbckshare.sh: Changed to retrieve parameters from the
	backups.conf and ~/.nsmbrc files

2010-11-23 v 1.0.9 Mark Grant <m.grant.prg@btinternet.com>
	* bckincdaily.sh: remove -g segfault temp fix for Linux

2010-11-21 v 1.0.8 Mark Grant <m.grant.prg@btinternet.com>
	* attbckshare.sh: new man page
	detbckshare.sh: new man page
	bckfulladhoc.sh: new man page
	bckfullweekly.sh: new man page
	bckincdaily.sh: new man page

2010-11-20 v 1.0.7 Mark Grant <m.grant.prg@btinternet.com>
	* attbckshare.sh: man page added.
	detbckshare.sh: man page added.
	bckfulladhoc.sh:man page added.
	bckfullweekly.sh: man page added.
	bckincdaily: man page added.

2010-11-20 v 1.0.6 Mark Grant <m.grant.prg@btinternet.com>

	* bckfullweekly v1.0.6: Removed shutdown.
	bckincdaily v1.0.8: Removed shutdown.

2010-11-18 v1.0.5 Mark Grant <m.grant.prg@btinternet.com>

	* attbckshare.sh introduced.
	detbckshare.sh introduced.
	bckfulladhoc.sh introduced.
	bckfullweekly.sh introduced.
	bckincdaily.sh introduced.
